{
    "book": "书籍",
    "book-order-history": "书籍订单历史",
    "book-token": "书籍代币",
    "dashboard": "仪表板",
    "home": "主页",
    "menu": {
        "settings": "设置"
    },
    "my-profile": "我的个人资料",
    "order-book": "订购书籍",
    "request-join-study-group": "申请加入学习小组",
    "study-group": "学习小组",
    "study-group-request": "学习小组申请记录"
}
